/*
	Theme Name: Bi-State Wildlife Hotline
	Template: genesis
*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

body.custom-background {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #2D6DE2;
	text-decoration: none;
}

a[href^=tel] {
    color: #2D6DE2;
    text-decoration: none;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #666;
}

blockquote {
	margin: 10px 40px 24px;
}

blockquote::before {
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 16px;
}

h1, 
.entry-content .widget-title {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

.post-edit-link {
	display: none !important;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

.address_state {
	width: 24% !important;
	display: inline-block;
}

.address_zip {
	width: 24% !important;
	display: inline-block;
	margin-left: 10px !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

input,
select,
textarea,
.show-title {
	background-color: #fff;
	border: 1px solid #CCD9E3;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #666;
	font-size: 14px;
	padding: 16px;
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

:-moz-placeholder, /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #666;
   opacity:  1;
}

::-webkit-input-placeholder, /* WebKit, Blink, Edge */
:-ms-input-placeholder, /* Internet Explorer 10-11 */
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
   color:    #666;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #444;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 8px 16px;
	text-transform: uppercase;
	width: auto;
	font-weight: bold;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #000;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner {
	margin: 0 auto;
	max-width: 100%;
	background: #FFF;
}

.site-inner .content-sidebar-wrap,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.content-sidebar-sidebar .site-inner,
.sidebar-content-sidebar .site-inner,
.sidebar-sidebar-content .site-inner {
	max-width: 1140px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content .page-title, 
#content .page-title {
	margin-top: 42px;
}

.content {
	float: right;
	width: 840px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 6px;
	position: absolute;
	width: 1px;
}

.sticky {
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb, 
.woocommerce .woocommerce-breadcrumb {
	margin: 30px 0 0;
	display: block;
}

.archive-description,
.author-box {
	background-color: transparent;
	margin: 40px 0 20px;
	padding: 0;
}

.author-box-title {
	color: #333;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box a {
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Titles
--------------------------------------------- */

h1.entry-title {
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 24px;
}

.entry-title {
	font-size: 24px;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-size: 16px;
	margin: 0 0 5px;
	padding: 5px;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 16px;
	margin: 0;
	color: #999;
	font-style: italic;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #eee;
	border-bottom: 2px solid #000;
}

.site-header .wrap {
	padding: 0;
	margin: 0 auto;
	max-width: 1140px;
	position: relative;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-weight: 700;
	padding: 10px 20px;
}

.header-image .site-title a {
	background-size: 100%;
	width: 100%;
	height: 150px;
}

.site-title {
	font-size: 28px;
	line-height: 40px;
	margin: 0;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */


/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
}

.header-image .site-header .widget-area {
	padding: 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #FFF;
	font-size: 14px;
	line-height: 14px;
	width: 100%;
	padding: 0;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu .menu-item a {
	display: block;
	padding: 12px;
	color: #000;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-page-parent,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .menu-item:hover > a {
	background-color: #EEE;
	color: #000;
}

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background-color: #EEE;
	color: #000;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #888;
	color: #fff;
	margin-top: 0;
	font-size: 14px;
	padding: 8px 10px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -31px 0 0 199px;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}


/* Header Navigation
--------------------------------------------- */

.nav-header {
	display: table;
}

.nav-header .genesis-nav-menu {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}


/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: transparent;
	text-align: center;
	background-color: #333;
}

.nav-primary .menu-item a {
	color: #fff;
}

.nav-primary a:hover,
.nav-primary .current-page-parent,
.nav-primary .current-menu-item > a,
.nav-primary .sub-menu .current-menu-item > a,
.nav-primary .sub-menu a:hover,
.nav-primary .menu-item:hover > a {
	background-color: #eee;
	color: #000;
}


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: transparent;
	background-color: #ddd;
}


/* Entries
--------------------------------------------- */

.entry {
	border-radius: 3px;
	margin-bottom: 40px;
	padding: 40px 0 24px;
}

.entry-content a {
	color: #2D6DE2;
}

.entry-content a:hover {
	color: #333;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
}

.entry-meta a {
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	margin: 0;
	padding: 32px 40px 8px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto;
}

img.alignnone {
	margin-bottom: 0;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 5px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 5px 24px;
}

.wp-caption-text {
	font-size: 12px;
	text-align: center;
	font-style: italic;
	color: #999;
	margin-bottom: 0 !important;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #2D6DE2;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.entry-comments {
	padding: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.comment-respond a,
.entry-comments a {
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 0;
	padding: 0 40px 30px;
}

.sidebar .widget:first-of-type {
	padding: 40px 40px 30px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
	padding: 40px 0 16px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 33%;
}

.footer-widgets-1,
.footer-widgets-2, 
.footer-widgets-3 {
	float: left;
}

.footer-widgets a {
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #787878;
	color: #fff;
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
}

.site-footer a {
	color: #fff;
}

.site-footer p {
	margin-bottom: 0;
}

.site-inner {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}

#wpadminbar {
	position: fixed;
}

.search-results .content .entry {
	padding: 0;
	border-bottom: 1px solid #ddd;
}

.disable > a {
	pointer-events: none;
	cursor: default;
}

.sidebar-primary .widget_search .search-form input[type="search"] {
    width: 68%;
    padding: 10px;
}

.sidebar-primary .widget_search .search-form input[type="submit"] {
    border: 0;
    clip: auto;
    height: 36px;
    margin: 0 0 0 2%;
    position: relative;
    width: 30%;
    font-size: 13px;
    line-height: 13px;
    text-align: center;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 80%;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 70%;
	}
	
	.sidebar-content-sidebar .sidebar-secondary,
	.sidebar-sidebar-content .sidebar-secondary, 
	.content-sidebar-sidebar .sidebar-secondary {
		width: 20%;
	}
	
	.content {
		width: 65%;
		margin: 0;
	}
	
	.sidebar-primary {
		width: 35%;
		margin: 0;
	}
	
	.full-width-content .content, 
	.footer-widgets .wrap {
		width: 100%;
		margin: 0;
	}
	
	.footer-widgets .wrap, 
	.site-footer .wrap {
		width: 100%;
		margin: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 1023px) {

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}
	
	.genesis-nav-menu a {
		padding: 8px 16px;
	}
}

@media only screen and (max-width: 979px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 800px) {
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}
	
	.entry {
		padding-bottom: 0;
	}
	
	.content, 
	.sidebar, 
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
		margin: 0;
	}
	
	.sidebar .widget:first-of-type, 
	.sidebar .widget {
		padding: 0 0 30px;
	}
	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap, 
	.sidebar-content-sidebar .sidebar-secondary,
	.sidebar-sidebar-content .sidebar-secondary,
	.content-sidebar-sidebar .sidebar-secondary {
		width: 100%;
	}
}

@media screen and (max-width: 780px) {
	
}

@media only screen and (max-width: 640px) {
	
}

@media only screen and (max-width: 600px) {

	.site-title {
		font-size: 24px;
	}
	
	.title-area, 
	.header-widget-area {
		width: 100%;
		text-align: center;
		position: relative;
	}
	
	.header-widget-area p {
		text-align: center !important;
	}
	
	.site-title a { 
		margin: 0 auto;
	}
	
	.site-header .widget-area {
		padding-right: 0;
	}
}